PDA

View Full Version : I want to run a 4.08 DECIATED SERVER



Caseycappoen
07-25-2007, 06:11 PM
ok i have been runing back and forth trying to get the server to work... is it true that i have to get the 2.04 server then go up from there ? I have a folder on my desktop with every thing from 2.04 to 3.04 and when i try to launch it, it says something about load.ini Loading error, and it also gives me **** about the sfs and java.io File not found EXception. Please Help me out here.. im getting a serious headake

Caseycappoen
07-25-2007, 06:11 PM
ok i have been runing back and forth trying to get the server to work... is it true that i have to get the 2.04 server then go up from there ? I have a folder on my desktop with every thing from 2.04 to 3.04 and when i try to launch it, it says something about load.ini Loading error, and it also gives me **** about the sfs and java.io File not found EXception. Please Help me out here.. im getting a serious headake

hamselv2
07-25-2007, 06:34 PM
This is the only thing you need:

http://mission4today.com/index.php?name=Downloads&file=details&id=2417

Caseycappoen
07-25-2007, 06:39 PM
http://forums.ubi.com/groupee_common/emoticons/icon_mad.gif why dident i see this http://forums.ubi.com/images/smilies/agreepost.gif thank you very much.